#bloc_seo {
    border: 1px solid black;
    float: left;
    width: 50%;
    padding: 25px;
    margin: 5px;
    background-color: #dbdbdb;
}
.read-more a{
    text-align: left;
}

#header_description {
    padding: 5px;
    background-color: #EBEBEB;
}

/* Ecran de tablette et smartphone */
@media screen and (max-width: 1024px) {
    #header_description {
        font-size: xx-small;
        line-height: 10px;
    }
    #footer_description {
        font-size: xx-small;
        line-height: 10px;
    }
}

#ss-cat-header_description {
    padding: 5px;
    background-color: #EBEBEB;
}

#footer_description, #header_description, #ss-cat-header_description, #ss-cat-footer_description {
    color: #6e737a;
    text-align: justify;
    text-justify: newspaper;
    font-size: x-small;
}

#ss-cat-footer_description {
    padding-top: 20px;
    padding-bottom: 20px;
}

#header_description a, #footer_description a, #ss-cat-header_description a, #ss-cat-footer_description a {
    color: #6e737a;
}
a#go_footer_description{
    color: #0000ee
}